package models

type SessionToken struct {
	BaseModel
	UserID   uint   `json:"userId"`
	Token    string `json:"token"`
	IsActive bool   `json:"isActive"`
}

func (SessionToken) Update() (bool, error) {
	return false, nil
}
func (SessionToken) Create() (bool, error) {
	return false, nil
}
func (SessionToken) Delete() (bool, error) {
	return false, nil
}
